audio_type_s Struct Reference

## Data Fields

char const * | name
int(* | detect )(sphinx_wave2feat_t *wtf)
int(* | decode )(sphinx_wave2feat_t *wtf)

## Detailed Description

Definition at line 64 of file sphinx_fe.c.

## Field Documentation

## decode

int(* audio_type_s::decode) (sphinx_wave2feat_t *wtf)

Definition at line 67 of file sphinx_fe.c.

## detect

int(* audio_type_s::detect) (sphinx_wave2feat_t *wtf)

Definition at line 66 of file sphinx_fe.c.

## name

char const* audio_type_s::name

Definition at line 65 of file sphinx_fe.c.

The documentation for this struct was generated from the following file:

- src/sphinx_fe/sphinx_fe.c